--- a/examples/prepdb.sh
+++ b/examples/prepdb.sh
@@ -6,7 +6,7 @@ export PGDATABASE
 # ----
 # Initialize the pgbench schema itself.
 # ----
-pgbench -i -s 10 -F90
+pgbench -i -s 1 -F90
 
 # ----
 # Create the stored procedures implementing the TPC-B transaction.
